Subject: Re: selfhealin

From: "Aune Weatherhead" <[email-masked]>
Date: Sat, 16 Dec 2006 18:34:23 -0600

off the fake beard I realized that he looked exactly like me. I

Re: selfhealin 
probably need-and heres a printout of whats inside it. I assume that
The young man did not cry or flee, just nodded.
pistol on the floor. As I dived for it the door shut and sealed with a
Kicking out. It was Steengo who had crawled behind him, tried to trip
steps before reality penetrated his sluggish synapses.
and contact Tremearne. Bring him up to date. Something had happened to
a goat. Now over here in the foothills is the closest thing that
door is a drinking parlor by the name of Dust on Your Tonsils. I can
Ready to be summoned at any time, darling, the voice said. In a